/**************************************************

PC

**************************************************/
body {
	margin:0;
	padding:0;
	font-family: 'Open Sans', sans-serif;
	font-size:14px;
	color: #4D4D4D;
	}
.wrap{
	overflow:hidden;
	}
img{
	border:0;
	}
	
/*************************************************
HEADER　***********************************/
.head{
	max-width: 800px;
	margin: 0 auto 120px auto;
	}
.head_2 {
	margin:15px 0 0 35px;
	}
.logo{
	float:left;
	display: -moz-inline-box; /*for Firefox 2*/
    display: inline-block; /*for modern*/
    /display: inline; /*for ie5～7*/
    /zoom: 1; /*for ie5～7*/
	vertical-align: middle;
	margin:0 0 0 0;
	}
.logo img{

	}
.lead{
	float:left;
	font-weight:bold;
	display: -moz-inline-box; /*for Firefox 2*/
    display: inline-block; /*for modern*/
    /display: inline; /*for ie5～7*/
    /zoom: 1; /*for ie5～7*/
	vertical-align: ;
	line-height:22px;
	margin:10px  0 0 20px;
	max-width: 320px;
	height:100%;
	}
.sns {
	float:right;
	display: -moz-inline-box; /*for Firefox 2*/
    display: inline-block; /*for modern*/
    /display: inline; /*for ie5～7*/
    /zoom: 1; /*for ie5～7*/	
	vertical-align: bottom;
	line-height:22px;
	margin:15px 50px 0 0;
	max-width:  80%;
	height:100%;
	}
.sns img{
	width:34px;
	height:34px;
	padding:0 10px 0 0;
	}
.sns a:link{
	text-decoration:none;
	}
.line_logo{
	display:none;
	}
.line {
	position: absolute ;
	z-index:-10;
	text-align:center;
	width:100%;
	height:100px;
	top:-5px;
	}
	
	hr{
		color: #f6f6f6;
	}
.babycar{
	float: left;
	margin-left: 50px;
}
.child_house{
	float: right;
}
.child{
	clear: both;
	margin-top: 20px;
}

.child_table {
	border: 1px solid #333;

	 border-collapse: collapse;
}

.child_table td{
	border: 1px solid #333;
	padding: 10px!important;
	 text-indent: 1em!important;

	 
}

.child_td_ttl{
	background-color: #fdedef;
	font-weight: bold;
	text-align: center;
}

.before{
	background-color: #fdedef;
	overflow: hidden;
	zoom: 1;
	padding: 20px;
}
.maru img{
	border-radius: 50%;
	   -moz-border-image: border-radius: 50%;
	   -webkit-border-image: border-radius: 50%;
	   background-color: white;
	   float: left;
	   
	   margin-right: 20px;
	  
}

.how_ttl{
font-weight: bold;
font-size: 16px;
color: #ee8a97;
	
}
.maru_text{
padding-left:1em;
text-indent:-1em;
line-height: 2;

}
.before_ttl{
	font-weight: bold;
	font-size: 20px;
	color: #ee8a97;
	margin-top: 50px!important;
}

.maru_white{
	background-color: white;
}

.evisu_tel{
	font-weight: bold;
	font-size: 18px;
}
.evisu_map{
	background-color: #f5f5f5;	
	height:550px;
	padding: 20px;
	margin-top: 20px;
}

.evisu_map_ttl{
	font-weight: bold;
	font-size: 18px;
}
.sankaku{
	font-size: 40px;
	color: #F19CA7;
	text-align: center;
	margin-top: 20px!important;
	margin-bottom: 20px!important;
}

.seminar_right img{
width: 150px;
}

.semi_div{
	width: 80%;
	float: left;
	line-height: 1.8;
}

.present{
	overflow: hidden;
}
.present_img{
	display: inline-block;

	}


.present_img img{
	width: 300px;
	margin-right: 10px;
}
.pre_ul li{
	list-style: none;
	display: inline-block;
}
.pre_ul li img{
	width: 220px!important;
}

.ribbon{
	margin-bottom: 10px;
}
.present_txt{


}
.present_txt p{
	font-weight: bold;
}
.ex01{
	line-height: 1.8;
}

/*合同説明会*/
.goudou_box{
	margin: 125px 0 0 20px;
	padding: 0 0 0 0;
	float:right;
	width:50%;
	height:100%;
	}
.goudou_box h1{
	margin:25px 0 0 35px;
	font-size:14px;
	line-height:16px;
	}
.goudou_box p{
	width:80%;
	font-size:12px;
	line-height:20px;
	margin: 12px 10px 15px 35px
	}

.present{
	background-color: #fffd55;
	padding: 20px;
}
.ribbon{
	text-align: center!important;

}
/*合同説明会 リンク　守口*/
.seminar01{
	background-color: #f5f5f5;
	padding: 10px;
}
.seminar_name{
	color: #F19CA7;
	font-size: 16px;
}
.seminar_ttl{
	font-weight: bold;
	font-size: 18px;
}
.new_map img{
	width: 75%!important;
	margin: 0 auto!important;
}

.btn_pre{
	text-align: center!important;
	
}
.btn_pre  img{
	padding-top: 10px;
	padding-bottom: 10px;
	width: 663px!important;
	margin: 0 auto!important;
}

.keihan{
	margin:0;
	}
.demo1{
	font-weight: 700;
	text-align:center;
	vertical-align: central;
	width:25%;
	height:12%;
	font-size: 90%;
	display: inline-block;
	border: 1px solid #00A474;
	border-radius: 5px;
	background: #FFF;
	color: #00A474;
	text-decoration: none;	
	transition: 0.5s;
	margin: 5px 0 0 5px;
	padding: 5px 0 0 0 ;
	}
.demo1:hover{
	color: #FFF;
	background-color: #00A474;	
	}


/*合同説明会 リンク　北摂*/
.demo2{
	font-weight: bolder;
	text-align:center;
	vertical-align: central;
	width:25%;
	height:12%;
	font-size: 90%;
	display: inline-block;
	border: 1px solid #812780;
	border-radius: 5px;
	background: #FFF;
	color: #812780;
	text-decoration: none;	
	transition: 0.5s;
	margin: 5px 0 0 10px;
	padding: 5px 5px 0 5px ;
	}
.demo2:hover{
	color: #FFF;
	background-color: #812780;	
	}

/*合同説明会 リンク　東大阪*/
.demo3{
	font-weight: bolder;
	width:25%;
	text-align:center;
	vertical-align: central;
	height:12%;
	font-size: 90%;
	display: inline-block;
	border: 1px solid #16509F;
	border-radius: 5px;
	background: #FFF;
	color: #16509F;
	text-decoration: none;	
	transition: 0.5s;
	margin: 5px 0 0 10px;
	padding: 5px 5px 0 5px ;
	}
.demo3:hover{
	color: #FFF;
	background-color: #16509F;	
	}


/*************************************************
CONTENTS***********************************/

.warp_2{
	max-width: 840px;
	margin: 0 auto;
	}

#container {
	margin: 0 auto;
	padding: 5px;
	}

/*************************************************
CONTENTS***********************************/
.footer{
	width:100%;
	height:50px;
	background-color:#5080D0;
	}
address{
	font-size:10px;
	margin:20px 0 20px 0;
	text-align:center;
	}


/*************************************************
グリッドレイアウト***********************************/

.box {
	margin: 5px;
	/*padding: 10px;*/
	float: left;
	width:100%;/* border-radius: 5px;         CSS3草案 */
	/*-webkit-border-radius: 5px; /*   Safari,Google Chrome用 */
	/*-moz-border-radius: 5px;   /* Firefox用 */
	/*border: 1px solid #CCC;*/
}
.col1 img {
	width:710px;
	height:180px;
}
.col2 img {
	width:350px;
	height:180px;
}
.col3 img {
	width:170px;
	height:180px;
}
.col4 img {
	width:170px;
	height:370px;
}
.col1 {
	width: 710px;
	height: 180px;
	position: absolute;
	top: 5px;
	left: 5px;
	background-image: url(../images/design/goudou_pc.jpg);
	background-repeat:no-repeat;
	background-size: 100% 100%;
}

.ie8 .col1 {
	width: 710px;
	height: 180px;
	position: absolute;
	top: 5px;
	left: 5px;
	background-image: url(../images/design/goudou_pc_ie8.png);
	background-repeat:no-repeat;
	background-size: 100% 100%;
	} /* 紫　*/
.ie9 .col1 {
	background: pink;
	} /* ピンク　*/ 
	
	
.col2 {
	width: 350px;
	height: 180px;
	position: absolute;
	top: 5px;
	left: 5px;
}
.col3 {
	width: 170px;
	height: 180px;
	position: absolute;
	top: 435px;
	left: 5px;
}
.col4 {
	width: 170px;
	height: 370px;
	position: absolute;
	top: 5px;
	left: 605px;
}
.transitions-enabled.masonry, .transitions-enabled.masonry .masonry-brick {
	-webkit-transition-duration: 0.7s;
	-moz-transition-duration: 0.7s;
	-o-transition-duration: 0.7s;
	transition-duration: 0.7s;
}
.transitions-enabled.masonry {
	-webkit-transition-property: height, width;
	-moz-transition-property: height, width;
	-o-transition-property: height, width;
	transition-property: height, width;
}
.transitions-enabled.masonry .masonry-brick {
	-webkit-transition-property: left, right, top;
	-moz-transition-property: left, right, top;
	-o-transition-property: left, right, top;
	transition-property: left, right, top;
}


.sanka_pink{
	background-color: #fdedef;
	font-weight: bold;
}
.sanka table{
	width: 100%;
}

.sanka table , td, th {
	border: 1px solid #595959;
	border-collapse: collapse;
}
.sanka_td{
	padding: 5px;
	text-indent: 0.5em;
}
.sanka th {
	background: #f0e6cc;
}
.even {
	background: #fbf8f0;
}
.odd {
	background: #fefcf9;
}

.no{
	width: 12%;
	text-align: center;
}

.name{
	font-weight: bold;
	width: 25%;
}

.ad{
	width: 20%;
}

.gs{
	width: 20%;
}













 @media only screen and (max-width:497px) {

#container {
	max-width: auto !important;
	padding: 0 1.8%;
	margin: 0 auto;
	text-align:center;
}
/*************************************************
HEADER　***********************************/

.head{
	max-width: 100%;
	margin:0 0 30px 10px;
	}
.head_2 {
	margin:15px 0 0 0;
	}
.logo{
	width:50%;
	display:inline-block;
	vertical-align: middle;
	}
.logo img{

	}
.lead{
	float:none;
	vertical-align: middle;
	line-height:18px;
	margin:5px 0 0 5px;
	max-width:90%;
	font-size:12px;
	}
.sns {
	float: none;
	display:inline-block;	
	vertical-align: middle;
	line-height:22px;
	text-align:center;
	margin: 5px 0 0 5px;
	padding:10px 0 0 0 ;	
	max-width:80%;
	}
.line_logo{
	display: inline;
	}
.sns img{
	width:34px;
	height:34px;
	padding:0 5px 0 0;
	}
.line {
	position: absolute ;
	z-index:-1;
	text-align:center;
		
	background:white;
	width:100%;
	height:130px;
	top:-5px;
	}


/*合同説明会*/
.goudou_box{
	margin: 104px 0 0 5px;
	padding:0;
	float: none;
	width:100%;
	height:100%;
	}
.goudou_box h1{
	display:none;
	font-size:15px;
	line-height:16px;
	}
.goudou_box p{
	display:none;
	font-size:12px;
	line-height:20px;
	margin: 0 0 0 0;
	}
/*合同説明会 リンク　守口*/
.demo1{
	color: #00A474;
	font-weight: bolder;
	width:24%;
	height:22px;
	font-size: 90%;
	display: inline-block;
	border: 1px solid #00A474;
	border-radius: 5px;
	background: #FFF;	
	text-decoration: none;	
	transition: 0.5s;
	padding: 10px 3px 5px 3px;
	margin: 0  5px 0 0;
}
.demo1:hover{
	color: #FFF;
	background-color: #00A474;	
}

/*合同説明会 リンク　東大阪*/
.demo3{
	font-weight: bolder;
	width:24%;
	height:22px;
	font-size:90%;
	display: inline-block;
	border: 1px solid #16509F;
	border-radius: 5px;
	background: #FFF;
	color: #16509F;
	text-decoration: none;	
	transition: 0.5s;
	padding: 10px 3px 5px 3px;
	margin: 0  5px 0 0;
}
.demo3:hover{
	color: #FFF;
	background-color: #16509F;	
}

/*合同説明会 リンク　北摂*/
.demo2{
	font-weight: bolder;
	width:24%;
	height:22px;
	font-size: 90%;
	display: inline-block;
	border: 1px solid #812780;
	border-radius: 5px;
	background: #FFF;
	color: #812780;
	text-decoration: none;	
	transition: 0.5s;
	padding: 10px 3px 5px 3px;
	margin: 0  5px 0 0;
}
.demo2:hover{
	color: #FFF;
	background-color: #812780;	
}

	
/*************************************************
CONTENTS***********************************/
	
.box {
	width: 100%;
	width: 100%;
	margin: 5px 0;
}
.col1 img {
	width:310px;
	height:160px;
}

.col2 img {
	width:310px;
	height:160px;
}
.col3 img {
	width:150px;
	height:160px;
}
.col4 img {
	width:150px;
	height:330px;
}
.col1 {
	width: 310px;
	height: 160px;
	position: absolute;
	top: 5px;
	left: 5px;
	background-image: url(../images/design/goudou_sp.jpg);
}

.col2 {
	width: 310px;
	height: 160px;
	position: absolute;
	top: 5px;
	left: 5px;
}
.col3 {
	width: 150px;
	height: 160px;
	position: absolute;
	top: 435px;
	left: 5px;
}
.col4 {
	width: 150px;
	height: 330px;
	position: absolute;
	top: 5px;
	left: 605px;
}

.semi_div{
	width: 100%;
	line-height: 1.8;
	
}

.ribbon img{
	width: 100%;

}
.present_txt p{
	width: 100%;
}
.present_img{
	float: none;
	width: 100%;

	}
.btn_pre  img{
	padding-top: 10px;
	padding-bottom: 10px;
width: 100%!important;

}

.sanka{
	font-size:12px ;
}

}


 @media only screen and (max-width:1000px) {



.child{
	width: 100%!important;
}
.woman01,.woman02,.woman03{
	width: 30%!important;
}

}
